.Content {
  margin: 30px 0;
}
.NavMenu_content {
  display: none;
}
.main-content {
  padding: 0 30px;
}
.NavMenu_content a {
  text-decoration: none;
  color: #fff;
  padding: 15px 0;
}
.NavMenu_content button {
  margin: 0 0 20px;
}
.card {
  padding: 0 0 25px 0;
}
.image img {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.card-body button {
  justify-self: start;
}
@media (min-width: 710px) {
  .Content {
    display: grid;
    grid-area: content;
    grid-template: 1fr / 1fr minmax(auto, 150px) minmax(auto, 1350px) 1fr;
  }
  .NavMenu_content {
    display: grid;
    grid-column: 2 / 3;
    align-self: flex-start;
    margin: 100px 0;
    padding: 10px;
  }
  .main-content {
    grid-column: 3 / 4;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    column-gap: 10px;
    row-gap: 30px;
  }
  .card {
    display: grid;
    grid-auto-flow: row;
    grid-template: auto 1fr / 1fr;
  }
  .card-body {
    align-self: flex-end;
  }
}
